Subject: bug#48460: 27.2; Crash on M1 Mackook pro with GUI

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 24 Jun 2021 18:20:40 +0200

Alan Third <[email-masked]> writes:

> Well, I've never seen a crash like this before. I really have no idea
> what could be causing it.
>
> My only suggestion for now is to try another build. For example if you
> have homebrew perhaps try the Emacs+ recipe?

This was over a month ago, but there was now response here, so I guess
it's unlikely that there'll be further progress on this issue, and I'm
closing this bug report.  If further progress can be made, please
respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no